Better SplitButton Class Reference |

# SetBase(TItem) Methods

The methods of the SetBase(TItem) class are listed below. For a complete list of SetBase(TItem) class members, see the SetBase(TItem) Members topic.

#### Public Instance Methods

Contains | Determines whether [contains] [the specified item].
CopyTo | Overloaded. Copy this set to the specified array.
EqualsContent |
GetEnumerator | Returns an enumerator that iterates through a collection.
ToArray | Get array containing items from this set.

#### See Also

SetBase<TItem> Class | ComponentOwl.BetterSplitButton.Collections Namespace